/*
Theme Name: ipswichtwilightraces Theme
Theme URI: http://footsteps-design.co.uk
Description: Child theme of Avada for modifications
Author: Dan Jones
Author URI: http://footsteps-design.co.uk
Template: Avada
Version:1.0
*/


.btm-accreditations {
	background-color: #f5f5f5;
	padding: 40px 0 20px;
}


.btm-accreditations-container {
padding: 0 30px;
max-width: 1160px;
width: 100%;
margin: 0 auto;
}

.accred-wrapper {
    display: table;
    width: 100%;
    table-layout: fixed;
    margin-bottom: 20px;
}

.accred-inner {
    height: 180px;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background: #fff;
}
.accred-image {
    max-height: 170px;
    padding: 5px;
}




.our-partners > .fusion-builder-row {
border-top: 1px solid #f5f5f5;
margin-bottom: 0;
padding-top: 40px;
}

.footer-partners-link {
text-align: center;
display: block;
font-size: 22px;
}
.footer-partners-link:hover {
    text-decoration: underline;
}


.form-col-wrapper {
	margin: 0 -1%;
}
.form-two-col-col {
	width: 50%;
	float: left;
	padding: 0 1%;
}
.form-three-col-col {
	width: 33.333%;
	float: left;
	padding: 0 1%;
}
.transfer-form input.fsdformstyle {
	margin-bottom:10px;
}
.form-col-wrapper select {
	border-color: #656565!important;
	color: #767676!important;
  	margin-bottom:10px!important;
}
.form-col-wrapper .wpcf7-form-control-wrap.formsex {
padding-bottom: 10px !important;
display: inline-block;
}
.transfer-submit {
	margin-top:15px;
}